
/* HEADER */
#header {
	height:427px;
	margin:0px;
	padding:0px;
	position:relative;
}
.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:475px;
	position:absolute;
	background-color:#efefef;
}

#headertxt {
	width:1000px;
	margin:0 auto;
	clear:both;
	position:relative;
	top:258px;
}
p.pictured {
	float:right;
	display:block;
	clear:both;
	width:476px;
	right:400px;
}
.pictured a {
	background:url("../images/common_HB.png") top left no-repeat;
	background-position:-6px -176px;
	float:left;
	width:98px;
	height:32px;
}
.pictured a:hover {
	text-decoration:underline;
}
/* CONTROLS */
.btn {
	height:66px;
	width:66px;
	float:left;
	cursor:pointer;
}
#back, #back a {
	background:url("../images/navArrows.png") top left no-repeat;
	background-position:-68px 0;
}
#back a:hover {
	background-position:0 0;
}
#next {
	background:url("../images/navArrows.png") top left no-repeat;
	background-position:0 0;
	float:right !important;
}
#control {
	background-image:url("../images/btn_pause.png");
	display:none;
}
/* Banner HAVIGATION */
#headernav-outer {
	position:relative;
	top:250px;
	margin:0 auto;
	width:100%;
}
#headernav {
	padding:0;
}

